      !-------------------------------------------------------------------
      ! function  : vli3_pair
      !
      ! package   : Li3 Potential
      !
      ! Language  : Fortran 77
      !
      ! author    : F. Colavecchia (flavioc@lanl.gov)
      !
      ! date      : 05/12/02
      ! revision  :
      !
      ! purpose   : Li3 pair potential
      !
      ! input     :    r    -> (dim=3) interatomic distances in bohr.
      !
      ! output    :    vli3_pair -> li3 pair potential in a.u.  
      !
      !-------------------------------------------------------------------

      real*8 function vli3_pair(r)
      implicit none
      integer i
      real*8 r(3), vli2

      vli3_pair=0.d0
      do i=1,3
         vli3_pair=vli3_pair+vli2(r(i))
      end do

      return
      end
